
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30717.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp1", "WindowsFormsApp1\WindowsFormsApp1.csproj", "{6B788FCC-537D-4496-8F6C-698F1E820679}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1\ConsoleApp1.csproj", "{6CBA7E26-65FE-4BCD-91FF-085F1281BE6E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6B788FCC-537D-4496-8F6C-698F1E820679}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6B788FCC-537D-4496-8F6C-698F1E820679}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6B788FCC-537D-4496-8F6C-698F1E820679}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6B788FCC-537D-4496-8F6C-698F1E820679}.Release|Any CPU.Build.0 = Release|Any CPU
		{6CBA7E26-65FE-4BCD-91FF-085F1281BE6E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6CBA7E26-65FE-4BCD-91FF-085F1281BE6E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6CBA7E26-65FE-4BCD-91FF-085F1281BE6E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6CBA7E26-65FE-4BCD-91FF-085F1281BE6E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B5D476B6-6938-4CCF-8BBB-5F0261170BDC}
	EndGlobalSection
EndGlobal
